{
    "magento/module-grouped-product" : {
        "[FIX] - Fix Grouper Product Price Indexer AMRTSTP-285" : {
            "source": "patches/fix_grouped_price_indexer_AMRTSTP-285.patch",
            "version": "*"
        }
    }
}
